PacerCMS 'submit.php' Multiple HTML Injection Vulnerabilities

Bugtraq ID: 27386
Class: Input Validation Error
CVE: CVE-2008-0426
Remote: Yes
Local: No
Published: Jan 21 2008 12:00AM
Updated: Apr 16 2015 06:06PM
Credit: db at RawSecurity.org is credited with the discovery of these vulnerabilities.
Vulnerable: PacerCMS PacerCMS 0.6
Not Vulnerable: PacerCMS PacerCMS 0.6.1


 

Privacy Statement
Copyright 2010, SecurityFocus